﻿@charset "UTF-8";



/* start leftNav ---------------------------------------------------------------------------------------------------- */
textarea:focus, input[type="text"]:focus, input[type="password"]:focus, input[type="datetime"]:focus, 
input[type="datetime-local"]:focus, input[type="date"]:focus, input[type="month"]:focus, 
input[type="time"]:focus, input[type="week"]:focus, input[type="number"]:focus, input[type="email"]:focus, 
input[type="url"]:focus, input[type="search"]:focus, input[type="tel"]:focus, input[type="color"]:focus, .uneditable-input:focus
{
	border-color: rgba(242, 130, 0, 0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 130, 0, 0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 130, 0, 0.6);
	box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(242, 130, 0, 0.6);
}
	
textarea, input[type="text"], 
input[type="password"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="date"], 
input[type="month"], 
input[type="time"], 
input[type="week"], 
input[type="number"], 
input[type="email"], 
input[type="url"], 
input[type="search"], 
input[type="tel"], 
input[type="color"], 
.uneditable-input {
    border: 1px solid #DDD;
}
		
/* Sticky footer styles
-------------------------------------------------- */

html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 250px;
}

#kdStickyFooter {
	height: 250px;
}

#kdStickyFooter {
	color:#fff;
	background-color:#222248;

    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 250px;
}




/* kdMarketingFeaturettes
These were created because the default bootstrap grid, if used for featurettes, would "stack" the right side column underneath the left column.  
Although this makes sense for some content, for a featurete, we need the "img" of the feauturret to "stack" on top of the title
------------------------- */

.kdMarketingFeaturette {
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}

.kdMarketingFeaturette-hero {
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.kdMarketingFeaturette-hero.pull-left {
  margin-right: 40px;
}
.kdMarketingFeaturette-hero.pull-right {
  margin-left: 40px;
}


.dropdown-menu > li > a {
    font-size: 12px;
    line-height: 20px;
    padding-left: 15px;
}

.navbar-default .divider-vertical {
    height: 50px;
    margin: 0 9px;
    border-right: 1px solid #ffffff;
    border-left: 1px solid #f2f2f2;
}

.navbar-inverse .divider-vertical {
    border-right-color: #222222;
    border-left-color: #111111;
}
/* END base ---------------------------------------------------------------------------------------------------- */





/* START left ---------------------------------------------------------------------------------------------------- */


.kdLeftNavStandard {
    margin: 0;
    padding: 0;
    background-color: #fff;
    -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
            border-radius: 2px;
    -webkit-box-shadow: 0 1px 4px rgba(0,0,0,.065);
        -moz-box-shadow: 0 1px 4px rgba(0,0,0,.065);
            box-shadow: 0 1px 4px rgba(0,0,0,.065);
}
.kdLeftNavStandard > li > a {
    font-size:13px;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}
.kdLeftNavStandard > li > ul > li > a {
    font-size:12px;
    display: block;
    margin: 0 0 -1px;
    padding: 8px 14px;
    border: 1px solid #e5e5e5;
}
.kdLeftNavStandard > li:first-child > a {
  -webkit-border-radius: 2px 2px 0 0;
     -moz-border-radius: 2px 2px 0 0;
          border-radius: 2px 2px 0 0;
}
.kdLeftNavStandard > li:last-child > a {
  -webkit-border-radius: 0 0 2px 2px;
     -moz-border-radius: 0 0 2px 2px;
          border-radius: 0 0 2px 2px;
}
.kdLeftNavStandard > .active > a,
.kdLeftNavStandard > .active > a:hover,
.kdLeftNavStandard > .active > a:focus {
    position: relative;
    z-index: 2;
    padding: 9px 15px;
    border: 0;
    text-shadow: 0 1px 0 rgba(0,0,0,.15);

    color:#fff;
    background-color: #FDAD00;
}
/* Chevrons */
.kdLeftNavStandard .icon-chevron-right {
    float: right;
    margin-top: 2px;
    margin-right: -6px;
    opacity: .25;
}
.kdLeftNavStandard > li > a:hover {
    background-color: #f5f5f5;
}
.kdLeftNavStandard a:hover .icon-chevron-right {
    opacity: .5;
}
.kdLeftNavStandard .active .icon-chevron-right,
.kdLeftNavStandard .active a:hover .icon-chevron-right {
    background-image: url(/Content/bootstrap2/img/glyphicons-halflings-white.png);
    opacity: 1;
}
.kdLeftNavStandard.affix {
    top: 0px;
}
.kdLeftNavStandard.affix-bottom {
    position: absolute;
    top: auto;
    bottom: 270px;
}
/* END leftNav ---------------------------------------------------------------------------------------------------- */





/* START navbar ---------------------------------------------------------------------------------------------------- */

/* All bootstrap navbars */
/* For some reason, sub menu items don't work in mobile. But the  following css rule fixes issue */
.dropdown-backdrop {
  position: static;
}

.kdFloatingNav.navbar-default.affix {
    background-color: #ffffff;
    -webkit-box-shadow: 0 1px 10px rgba(204, 204, 204, 0.65);
    -moz-box-shadow: 0 1px 10px rgba(204, 204, 204, 0.65);
    box-shadow: 0 1px 10px rgba(204, 204, 204, 0.65);
}

.kdFloatingNav.navbar-default {
    background-color: #ffffff;
    border: 0;
}

/* Why is this not done programatically?  I had done this a while back, BUT I ende up re-creating the entire affix function, so for now, falling back to using css */
.kdFloatingNav.affix {
    top: 48px; /*topNav Height plus 1px border, places floatingNav imeediately below topNav, this value MUST be in synch w/ topNav height, here and .layoutMain */
    z-index: 1029; /*Sit below topnav*/
    width: 100%;
}

.kdTopNav.navbar-default .navbar-brand,
.kdHomeFloatingNav.navbar-default .navbar-brand
{
	/* top nav logo */
    height: auto;
    font-size: 12px;
	margin-left:0px;
    /* top right bottom left*/
	padding:9px 10px 12px 0px;
}

.kdHomeFloatingNav.navbar-default .navbar-brand {
    /* top right bottom left*/
	padding:12px 5px 0px 0px;
}

/* START NAVBAR  --------------------------- */
.kdTopNav.navbar-default
{
	border-radius: 0px;
	
    filter: none;
    background-image: none;
    background: #222248;
	
	border-bottom: 1px solid #fff;
	
	/* shadow */
	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.45);
}

.kdTopNav.navbar-default .nav {
    padding-left: 0px; /* this is to override kd-baseline.css */
}

.kdTopNav .dropdown .dropdown-menu .dropdown-header,
.kdHomeFloatingNav .dropdown .dropdown-menu .dropdown-header {
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 0;
}


.kdTopNav .dropdown .dropdown-menu .dropdown-header a,
.kdHomeFloatingNav .dropdown .dropdown-menu .dropdown-header a {
    font-family: Helvetica, 'kdFont', Arial;
    font-size: 11px;
    font-weight: bold;
    color: #FF9900; /*#f88c04;*/
    text-transform: uppercase;
}

.kdTopNav .dropdown .dropdown-menu .dropdown-header a:hover,
.kdHomeFloatingNav .dropdown .dropdown-menu .dropdown-header a:hover {
    font-weight: bold;
    color: #fff;
    text-shadow: none;
}

/* NOTE: This is necessary because navbar-fixed-top places the navbar at top but content slips underneath, so we need to "push" content down to create the illusion that the topnav is present at top  */
.kdTopNav.navbar-fixed-top + .kdLayoutPage
{
	margin-top:48px; /* If this value is updated, dont' forget to also update kd-bootstrap-responsive.css */
}

.kdTopNav.navbar-default .nav > li {
	font-size:12px;
}
.kdTopNav.navbar-default .nav > li > a {
	color:#F8F8F8;
	padding: 13px 15px 14px; /* IMPORTANT: if top or bottompadding is changed, don't forget to also update .navbar-default .divider-vertical and .navbar-default-fixed-top + .container as all these depend on the height */
	text-shadow:none;
    font-size: 12px;
}
.kdTopNav.navbar-default .nav > li > a:focus, 
.kdTopNav.navbar-default .nav > li > a:hover
{
	color:#fff;
}
.kdTopNav.navbar-default .nav > .active > a, 
.kdTopNav.navbar-default .nav > .active > a:hover, 
.kdTopNav.navbar-default .nav > .active > a:focus {

    /*display: inline-block;*/
	color: #FFF;
	
	text-shadow: 0 1px 0 #333;
	
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	-moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
	
    background-color: #FDAD00;
}


.kdTopNav.navbar-default .nav li.dropdown.open > .dropdown-toggle,
.kdTopNav.navbar-default .nav li.dropdown.active > .dropdown-toggle, 
.kdTopNav.navbar-default .nav li.dropdown.open.active > .dropdown-toggle 
{
	color:#fff;
    background-color: #FDAD00;
}
.kdTopNav.navbar-default .nav li.dropdown > a:hover .caret, 
.kdTopNav.navbar-default .nav li.dropdown > a:focus .caret,
.kdTopNav.navbar-default .nav li.dropdown.open > .dropdown-toggle .caret, 
.kdTopNav.navbar-default .nav li.dropdown.active > .dropdown-toggle .caret, 
.kdTopNav.navbar-default .nav li.dropdown.open.active > .dropdown-toggle .caret
{
	/*border-top-color: #FFF;*/
	/*border-bottom-color: #FFF;*/
}

.kdTopNav .dropdown-menu > li > a:hover, 
.kdTopNav .dropdown-menu > li > a:focus, 
.kdTopNav .dropdown-submenu:hover > a, 
.kdTopNav .dropdown-submenu:focus > a 
{
    color: #fff;
    background-color: #FDAD00;
}

.kdTopNav.navbar-default .divider-vertical
{
	height:47px;
	border-left-color:#4B4A63;
	border-right:0px;
	margin:0px;
}

.kdTopNav .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover, 
.kdTopNav .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #FF9900; /*#f88c04;*/
}
/* END TopNav  */





/* START FLOATING NAV */
.kdMarketingSection
{
	/* This offset is needed because when scrolling to the anchor element, the browser places the position at the very top of window */
	height:200px;
	margin-bottom:30px;
	background:#eee;
}
		
#kdHomeFloatingNavWrapper
{
	/*display:block;*/
	border-top:1px solid #eee;
}
		
.kdHomeFloatingNav.navbar-default
{
	border-bottom:1px solid #d4d4d4;
			
			
	background-image: none;
	background-repeat: repeat-x;
	filter: none;
			
    /* Transparency opacity */  
	background:#fff;
	background: rgb(255, 255, 255) transparent;
	background: rgba(255, 255, 255, 0.96);
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4FFFFFF,endColorstr=#F4FFFFFF)"; /* IE8 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#F4FFFFFF,endColorstr=#F4FFFFFF);   /* IE6 & 7 */
    zoom: 1;
			

	-webkit-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
	box-shadow: 0 1px 10px rgba(0, 0, 0, 0.1);
}
		
.kdHomeFloatingNav.navbar-default .nav > li > a {
	color:#373885;
    font-weight: 200;
	margin-top:13px;
	margin-bottom:13px;
	/* top right bottom left */
	padding:3px 10px 3px 10px;
}
.kdHomeFloatingNav.navbar-default .nav > li.kdBackToTop > a {
    /*padding-right: 0;*/
}
.kdHomeFloatingNav.navbar-default .nav > li
{
    font-size: 14px;
}	

.kdHomeFloatingNav .dropdown-menu > li
{
    font-size: 12px; 
}
		
.kdHomeFloatingNav.navbar-default .nav > .active > a, 
.kdHomeFloatingNav.navbar-default .nav > .active > a:hover, 
.kdHomeFloatingNav.navbar-default .nav > .active > a:focus,
.kdHomeFloatingNav.navbar-default .nav li.dropdown.open > .dropdown-toggle, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown.active > .dropdown-toggle, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown.open.active > .dropdown-toggle
{
	-webkit-box-shadow:none;
	box-shadow:none;
	text-shadow:none;

	color:#fff;
    background-color: #FDAD00;
}
		
.kdHomeFloatingNav.navbar-default .nav li.dropdown > a:hover .caret, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown > a:focus .caret,
.kdHomeFloatingNav.navbar-default .nav li.dropdown.open > .dropdown-toggle .caret, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown.active > .dropdown-toggle .caret, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown.open.active > .dropdown-toggle .caret
{
	border-top-color: #FFF;
	border-bottom-color: #FFF;
}



.kdHomeFloatingNav .dropdown-menu > li > a:hover, 
.kdHomeFloatingNav .dropdown-menu > li > a:focus, 
.kdHomeFloatingNav .dropdown-submenu:hover > a, 
.kdHomeFloatingNav .dropdown-submenu:focus > a 
{
    color: #fff;
    background-color: #FDAD00;
}

.kdHomeFloatingNav.navbar-default .nav li.dropdown > a:hover .caret, 
.kdHomeFloatingNav.navbar-default .nav li.dropdown > a:focus .caret
{
	border-top-color: #373885;
	border-bottom-color: #373885;	
}
	
		
.kdHomeFloatingNav.navbar.navbar-blank .nav {
	/*float:left; Not sure why this was ever needed */
}
.kdHomeFloatingNav.navbar-default .nav {
	/*float:left; Not sure why this was ever needed */
}
		
		
.kdHomeFloatingNav.navbar-default #kdHomeFloatingNavLogo
{
	display:block;
}
.kdHomeFloatingNav.navbar-default.navbar-blank #kdHomeFloatingNavLogo
{
	display:none;
}
		
#kdHomeFloatingNavStartButton
{
	float:right;
	margin-top:9px;
    padding-top: 7px;
    padding-bottom: 5px;
    margin-bottom: 9px;
}
/* END FLOATIN NAV */


.kdTopNav .kdSlelectEntities {
    width: 25%;
}


/* END navbar ---------------------------------------------------------------------------------------------------- */



/* START tabset ---------------------------------------------------------------------------------------------------- */

.kdTabset.nav-tabs li > a,
.kdTabset.nav-pills li > a {
    font-family: Helvetica, 'kdFont', Arial;
    font-size: 14px;
}

.kdTabset.nav-pills > .active > a,
.kdTabset.nav-pills > .active > a:hover, 
.kdTabset.nav-pills > .active > a:focus {

    color: #ffffff;

    background-color: #FDAD00;
}

.kdTopSubNavWrapper {
    padding-top: 20px;
}
.kdTopSubNav.nav-tabs li > a,
.kdTopSubNav.nav-pills li > a {
    font-family: Helvetica, 'kdFont', Arial;
    font-size: 12px;
}
.kdTopSubNav.nav-pills > .active > a,
.kdTopSubNav.nav-pills > .active > a:hover, 
.kdTopSubNav.nav-pills > .active > a:focus {

    color: #ffffff;
    background-color: #FDAD00;
}


.mhTabset.nav-tabs .dropdown-menu > li,
.mhTabset.nav-pills .dropdown-menu > li
{
    text-align: left;
}


/* No Background for hover state of any tab */
.kdTabset.nav-tabs > li > a:hover,
.kdTabset.nav-pills > li > a:hover,
.kdTopSubNav.nav > li > a:hover {
    background: none;
}

/* Background for More hover AND selected row */
.kdTabset .dropdown-menu > .active > a,
.kdChicklet .dropdown-menu > li > a:hover,
.kdTabset.nav-tabs > li.dropdown > a:hover,
.kdTabset.nav-pills > li.dropdown > a:hover,
.kdTopSubNav.nav > li.dropdown > a:hover,
.kdTabset.nav-tabs .dropdown-menu > li > a:hover,
.kdTabset.nav-pills .dropdown-menu > li > a:hover,
.kdTopSubNav .dropdown-menu > li > a:hover {
    
    color: #fff;
    background-color: #FDAD00;
}

/* Caret color for More */
.kdTabset.nav-tabs .active > .dropdown-toggle .caret {
    
}

.kdTabset.nav-pills .dropdown-toggle .caret,
.kdTopSubNav.nav .dropdown-toggle .caret {
    border-top-color: #F98C04;
    border-bottom-color: #F98C04;
}

/* Caret color for More on hover */
.kdTabset.nav-tabs > li > a:hover .caret,
.kdTabset.nav-pills > li > a:hover .caret,
.kdTopSubNav.nav > li > a:hover .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}


/* Caret color for active(selected) More */
.kdTabset.nav-pills .active > .dropdown-toggle .caret,
.kdTopSubNav.nav .active > .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}


/* For tabs on top of a dark background */
.kdTopSubNav.kdTopSubNavTabsDarkBackground.nav-tabs > li > a,
.kdTopSubNav.kdTopSubNavTabsDarkBackground.nav-pills > li > a {
    color: #fff;
}
.kdTopSubNav.kdTopSubNavTabsDarkBackground.nav .dropdown-toggle .caret {
    border-top-color: #fff;
    border-bottom-color: #fff;
}





/* tabset nav-group */
.nav-groupTabs > li {
    float: left;
}
.nav-groupTabs > li > a {
    font-size: 13px;
    font-weight: 200;
}

.kdTabset.nav-groupTabs > li:first-child > a {
    -moz-border-radius-topLeft: 4px;
    -webkit-border-top-left-radius: 4px;
    -moz-border-radius-bottomLeft: 4px;
    -webkit-border-bottom-left-radius: 4px;
}

    .kdTabset.nav-groupTabs > li:last-child > a,
    .kdTabset.nav-groupTabs > li:last-child > a:hover {
    -moz-border-radius-topRight: 4px;
    -webkit-border-top-right-radius: 4px;
    -moz-border-radius-bottomRight: 4px;
    -webkit-border-bottom-right-radius: 4px;

    border-right: 1px solid #ADADAD;
}

.kdTabset.nav-groupTabs > li.active:last-child > a,
.kdTabset.nav-groupTabs > li.active:last-child > a:hover, 
.kdTabset.nav-groupTabs > li.active:last-child > a:focus {
    border-right: 1px solid #ADADAD;
}
.kdTabset.nav-groupTabs > li > a,
.kdTabset.nav-groupTabs > li > a:hover, 
.kdTabset.nav-groupTabs > li > a:focus {

    color: #333;

    border: 1px solid #ADADAD;
    border-right: 0;

    /* Gradient  bottom, middle, top line color */
    background-color: #fff; /* For IE9 */

    /*
	background-image: linear-gradient(bottom, #E9E9F9 10%, #FFFFFF 50%, #FDFFFE 96%);
	background-image: -o-linear-gradient(bottom, #E9E9F9 10%, #FFFFFF 50%, #FDFFFE 96%);
	background-image: -moz-linear-gradient(bottom, #E9E9F9 10%, #FFFFFF 50%, #FDFFFE 96%);
	background-image: -webkit-linear-gradient(bottom, #E9E9F9 10%, #FFFFFF 50%, #FDFFFE 96%);
	background-image: -ms-linear-gradient(bottom, #E9E9F9 10%, #FFFFFF 50%, #FDFFFE 96%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, #E9E9F9),
		color-stop(0.5, #FFFFFF),
		color-stop(0.96, #FDFFFE)
	);
    */
}

.kdTabset.nav-groupTabs > .active > a,
.kdTabset.nav-groupTabs > .active > a:hover, 
.kdTabset.nav-groupTabs > .active > a:focus {

    color: #333;

    border: 1px solid #ADADAD;
    border-right: 0;


    /* Gradient  bottom, middle, top line color */
    background-color: #EBEBEB; /* For IE9 */
    /*
	background-image: linear-gradient(bottom, #C4C4C4 10%, #8E8E8E 80%);
	background-image: -o-linear-gradient(bottom, #C4C4C4 10%, #8E8E8E 80%);
	background-image: -moz-linear-gradient(bottom, #C4C4C4 10%, #8E8E8E 80%);
	background-image: -webkit-linear-gradient(bottom, #C4C4C4 10%, #8E8E8E 80%);
	background-image: -ms-linear-gradient(bottom, #C4C4C4 10%, #8E8E8E 80%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, #C4C4C4),
		color-stop(0.80, #8E8E8E)
	);
    */
}

.kdTopSubNav.nav-groupTabs li > a {
    font-family: Helvetica, Arial;
    font-size: 12px;
}
.kdTopSubNav.nav-groupTabs > .active > a,
.kdTopSubNav.nav-groupTabs > .active > a:hover, 
.kdTopSubNav.nav-groupTabs > .active > a:focus {

    color: #ffffff;

    /* Gradient  bottom, middle, top line color */
    background-color: #8E8E8E; /* For IE9 */
	background-image: linear-gradient(bottom, #8E8E8E 10%, #C4C4C4 80%);
	background-image: -o-linear-gradient(bottom, #8E8E8E 10%, #C4C4C4 80%);
	background-image: -moz-linear-gradient(bottom, #8E8E8E 10%, #C4C4C4 80%);
	background-image: -webkit-linear-gradient(bottom, #8E8E8E 10%, #C4C4C4 80%);
	background-image: -ms-linear-gradient(bottom, #8E8E8E 10%, #C4C4C4 80%);
	
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0.1, #8E8E8E),
		color-stop(0.80, #C4C4C4)
	);

}









/* tabset nav-bottomBar */
.kdNumberSuffix,
.kdTabset.nav-bottomBar > li > a span.kdNumberSuffix {
    font-size: 14px;
    font-weight: 400;
    
}

.kdTabset.nav-bottomBar > li > a .kdNumberSuffix {
    color: #F98C04;
    display: inline;
}


.kdTabset.nav-bottomBar > li {
    text-align: center;
}
.kdTabset.nav-bottomBar > li > a > span {
    color: #F88C00;
    font-size: 18px;
    font-weight: 400;
    line-height: normal;
    
    border-bottom: 5px solid #fff;

    padding-top: 5px;
    padding-bottom: 5px;
}

.kdTabset.nav-bottomBar > li > a > span:last-child {
    color: #777;
    font-size: 12px;
    font-weight: 200;
    display:block
}


.navbar-default .navbar-nav.nav-bottomBar > li > a:hover {
    color: #F98C04;
    border-bottom: 5px solid #F98C04;
}
.navbar-default .navbar-nav.nav-bottomBar > li > a:focus,
.kdTabset.nav-bottomBar > .active > a,
.kdTabset.nav-bottomBar > .active > a:hover, 
.kdTabset.nav-bottomBar > .active > a:focus {

    color: #F98C04;
    
    border-bottom: 5px solid #F98C04;
    border-right: 0;

    background-color: #fff;
}

.kdTopSubNav.nav-bottomBar li > a {
    font-family: Helvetica, Arial;
    font-size: 12px;
}
.kdTopSubNav.nav-bottomBar > .active > a,
.kdTopSubNav.nav-bottomBar > .active > a:hover, 
.kdTopSubNav.nav-bottomBar > .active > a:focus {

    color: #ffffff;

    background-color: #fff; 
}



/* END tabset ---------------------------------------------------------------------------------------------------- */








/* START panel ---------------------------------------------------------------------------------------------------- */

.kdAccordionFilterset
{
    /*overflow:visible;*/
}
.kdAccordionFilterset .panel-body.in
{
    /*overflow:visible;*/
}
.kdAccordionFiltersetChicklets {
    margin-left: 10px;
    margin-right: 10px;
}
.panel-group .panel+.panel {
    margin-top: 0;
}
.kdAccordionFilterset .panel-default {
    margin-bottom: 0;
    border: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;

    border-top: 1px solid #eee;
}
.kdAccordionFilterset .panel {
    webkit-box-shadow: none;
    box-shadow: none;
}

.kdAccordionFilterset .panel-default:last-child {
    border-bottom: 1px solid #eee;
}
.kdAccordionFilterset .panel-default > .panel-heading {
    /*top right bottom left*/
    padding: 0;
    background-color: #fff;
}

.kdAccordionFilterset .panel-title {
}

.kdAccordionFilterset .panel-body > label,
.kdAccordionFilterset .panel-title a,
.kdAccordionFilterset .panel-title a.collapsed {
    font-size: 13px;
    font-weight: 200;
    color: #777;
    display: block;
}

.kdAccordionFilterset .panel-heading .panel-title a,
.kdAccordionFilterset .panel-heading .panel-title a.collapsed {
    padding: 10px;
    padding-left: 6px;
    border-left: 4px solid #fff;
}
.kdAccordionFilterset .panel-heading.active .panel-title a {
    padding: 10px;
    padding-left: 6px;
    border-left: 4px solid #F98C04;
}
.kdAccordionFilterset .panel-title a:hover {
    color: #FF9900; /*#f88c04;*/
}

.kdAccordionFilterset .panel-title + .kdAccordionFiltersetChicklets > .kdChicklet:first-child {
    margin-top: 5px;
}



.kdAccordionFilterset .panel-title a.collapsed .panel-toggle-icon {
    width: 8px;
    height: 14px;
    float: right;
    background: url('/Content/images/icons/panel_toggleDown_normal.png');
}
.kdAccordionFilterset .panel-title a.collapsed:hover .panel-toggle-icon {
    background: url('/Content/images/icons/panel_toggleDown_selected.png');
}

.kdAccordionFilterset .panel-title a .panel-toggle-icon {
    width: 8px;
    height: 14px;
    float: right;
    background: url('/Content/images/icons/panel_toggleUp_normal.png');
}
.kdAccordionFilterset .panel-title a:hover .panel-toggle-icon {
    background: url('/Content/images/icons/panel_toggleUp_selected.png');
}

.kdAccordionFilterset .panel-default > .panel-heading + .panel-collapse .panel-body {
    padding: 0;
    border-top: 0;
    margin-left: 10px;
    margin-right: 10px;
}
.kdAccordionFilterset .kdChicklet {
    width: 100%;
}

/* END panel ---------------------------------------------------------------------------------------------------- */





.kdLeftNavApp > div {
}

.kdAppChickletsClearAll {
    float: right;
    font-size: 13px;
    font-weight: normal;
    margin-bottom: 6px;
}


.kdPageApp .kdSliderRangeLabels label {
    color: #FF9900;
    background: none;
    border: 0;
}

/* Desktop large
------------------------- */
@media (max-width: 1200px) {
    
}

/* For Old iPad, this is more rare */
@media (max-width: 1024px) {
    .kdPlansMatrixWrapper {
        width: 100%;
    }
    #kdJoinPanelWrapper {
        position: relative;
        top: 0;
        left:0;
        padding-top: 2em;
        padding-bottom: 2em;
        padding-left: 8em;
        padding-right: 8em;
    }
    #kdPlusStickyWrapper {
        width: auto;
        padding: 0;
    }
    .kdPlansMatrix {
        border-bottom: 1px solid #D3D8E0;
    }
    #kdJoinPanel {
        width: auto;
    }

    
    .kdIndustryFilters > li:first-child {
        width: 17%;
    }
    .kdIndustryFilters > li:last-child {
        width: 17%;
    }
}


@media (max-width: 980px) {
}

/* Tablet to desktop
------------------------- */
@media (min-width: 768px) and (max-width: 979px) {
    
    
    /* TopNav */
    .kdTopNav.navbar-fixed-top + .kdLayoutPage {
        margin-top: 120px;
    }

}



@media (max-width: 992px) {

    .kdLefNav.affix {
        position: relative;
    }

    .kdMarketingFeaturette {
        height: auto;
        padding: 0;
    }

    .kdMarketingFeaturette-hero.pull-left,
    .kdMarketingFeaturette-hero.pull-right {
        width: 100%;
        display: block;
        float: none;
        /*max-width: 40%;*/
        margin: 0 auto 20px;
    }

    .kdRowClinicalInvestigators .kdMarketingFeaturette {
        width: auto;
    }


    .kdTopSubNavWrapper {
    }

    .kdPageHomeHow .kdLayoutUberRow h1 {
        font-size: 0.825em;
    }

    .kdHomeSubColumns div {
        width: auto;
        padding-right: 0;
    }

    .kdPlansMatrixWrapper {
        width: 100%;
    }

    #kdJoinPanelWrapper {
        position: relative;
        top: 0;
        left: 0;
        padding: 2em;
    }

    #kdPlusStickyWrapper {
        width: auto;
        padding: 0;
    }

    .kdPlansMatrix {
        border-bottom: 1px solid #D3D8E0;
    }

    .kdPlansMatrixStandAlone tbody tr:last-child td, .kdPlansMatrixStandAlone tbody tr:last-child th {
        border-bottom: 0px;
    }

    #kdJoinPanel {
        width: auto;
    }

    .kdMarketing hr,
    .kdSubPage .kdRowMsgDivider {
        margin-top: 2em;
        margin-bottom: 1.75em;
    }

    .kdPageHomeData img.kdIndustry {
        float: none;
    }

    .kdPageHomeData .kdDataSourceGroup.kdColMax1 {
        width: 300px;
    }

    .kdPageHomeData .kdDataSourceGroup ul.kdDataSourceList,
    .kdPageHomeData ul.kdEntityList {
        -moz-column-count: 2;
        -moz-column-gap: 10px;
        -webkit-column-count: 2;
        -webkit-column-gap: 10px;
        column-count: 2;
    }

    .kdIndustryFilters > li:first-child {
        width: 17%;
    }

    .kdIndustryFilters > li:last-child {
        width: 17%;
    }

    .kdFlyOut input,
    .kdFlyOut textarea,
    .kdFlyOut select {
        width: 97%;
    }

    .kdFlyOutFull .kdFlyOut input[type='text'] .kdFlyOutFull .kdFlyOut input[type='password'],
    .kdFlyOutFull .kdFlyOut textarea,
    .kdFlyOutFull .kdFlyOut select {
        width: 96%;
    }

    .kdMarketingContent .container h1 {
        font-size: 42px;
    }

    .kdSubPage h2, .kdSubPage h2 a {
        line-height: normal;
    }




    .kdTopNav.navbar-fixed-top {
        margin-bottom: 0px;
    }

        .kdTopNav.navbar-fixed-top .container,
        .kdTopNav.navbar-fixed-bottom .container {
            padding: 0px;
        }

    .kdTopNav .navbar-collapse .nav .dropdown-header a {
        color: #fff;
    }

    .kdTopNav .navbar-search .search-query {
        margin-top: 0px;
    }

    .kdTopNav .navbar-collapse .nav > li > a:hover,
    .kdTopNav .navbar-collapse .dropdown-menu a:hover {
        /* Gradient  bottom, middle, top line color */
        background-color: #F98C04; /* For IE9 */
        background-image: linear-gradient(bottom, #F98C04 40%, #FEB200 100%);
        background-image: -o-linear-gradient(bottom, #F98C04 40%, #FEB200 100%);
        background-image: -moz-linear-gradient(bottom, #F98C04 40%, #FEB200 100%);
        background-image: -webkit-linear-gradient(bottom, #F98C04 40%, #FEB200 100%);
        background-image: -ms-linear-gradient(bottom, #F98C04 40%, #FEB200 100%);
        /* IE Filter only has two colors */
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FEB200', endColorstr='#F98C04');
        background-image: -webkit-gradient( linear, left bottom, left top, color-stop(0.40, #F98C04), color-stop(1, #FEB200) );
    }


    .kdTopNav .kdSlelectEntities {
        width: 99%;
        float: none;
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

}







@media (max-width: 767px) {

    

    /* TopNav */
    .kdTopNav.navbar-fixed-top + .kdLayoutPage {
        margin-top: 48px;
    }

    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }

    .navbar-collapse .nav > .divider-vertical {
        display: none;
    }

    .affix {
        position: static;
    }

    .kdDialog {
        width: 100%;
        left: 0;
        margin: 20px;
    }

    .kdHomePlansHeader {
        height: auto;
        text-align: left;
    }

    .kdPageHomeHow .kdLayoutUberRow h1 {
        font-size: 0.4em;
    }

    .kdPageTypeAccount .kdLabelPrefix {
        text-align: left;
    }

    .kdBanner .row div:first-child > div {
        border-right: 0px;
    }

    .kdBanner .row div:last-child > div {
        padding-left: 30px;
    }

    .kdHomeSubColumns div {
        width: auto;
        padding-right: 0;
    }

    .kdPlansMatrixWrapper {
        width: 100%;
    }

    #kdJoinPanelWrapper {
        position: relative;
        top: 0;
        left: 0;
        padding: 2em;
    }

    #kdPlusStickyWrapper {
        width: auto;
        padding: 0;
    }

    .kdPlansMatrix {
        border-bottom: 1px solid #D3D8E0;
    }

    .kdPlansMatrixStandAlone tbody tr:last-child td, .kdPlansMatrixStandAlone tbody tr:last-child th {
        border-bottom: 0px;
    }

    .kdPlansMatrix thead th, .kdPlansMatrix tr.kdThead th,
    .kdPlansMatrix th, .kdPlansMatrix td,
    .kdPlansMatrix th, .kdPlansMatrix td {
        padding: 2px;
    }

    .kdPremium .kdPremiumLinkIcon {
        right: -20px;
        top: 5px;
        width: 50%;
    }

    .kdPlansMatrix tbody th,
    .kdPlansMatrix tbody td {
        font-size: 0.825em;
    }

    #kdJoinPanel {
        width: auto;
    }

    .kdMarketing hr,
    .kdSubPage .kdRowMsgDivider {
        margin-top: 1.75em;
        margin-bottom: 1.75em;
    }

    .kdPageHomeData img.kdIndustry {
        float: none;
    }


    .kdEntityEndPointIconSelector > div {
        width: 72px;
    }

    .kdPageHomeData .kdDataSourceGroup {
        width: auto;
    }

        .kdPageHomeData .kdDataSourceGroup.kdColMax1 {
            width: auto;
        }

        .kdPageHomeData .kdDataSourceGroup ul.kdDataSourceList,
        .kdPageHomeData ul.kdEntityList {
            -moz-column-count: 1;
            -moz-column-gap: 0;
            -webkit-column-count: 1;
            -webkit-column-gap: 0;
            column-count: 1;
            column-gap: 0;
            width: auto;
        }

            .kdPageHomeData .kdDataSourceGroup ul.kdDataSourceList li {
                -webkit-column-break-inside: always;
                -moz-column-break-inside: always;
            }

    .kdCountFlap div {
        width: 14px;
        font-size: 1em;
    }

    .kdInputSubTitleRow {
        margin-top: 10px;
        margin-bottom: 0;
    }

    .kdInputRow {
        margin-bottom: 0;
    }

    .kdHeaderButtons {
        text-align: center;
    }


    #kdPageSettings .kdLayoutPage .kdInputRow .col-md-3 input[type='text'] .kdPageTypeAccount section > .row > .col-md-1:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-2:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-3:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-4:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-5:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-6:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-10:first-child > div,
    .kdPageTypeAccount section > .row > .col-md-1 > div,
    .kdPageTypeAccount section > .row > .col-md-2 > div,
    .kdPageTypeAccount section > .row > .col-md-3 > div,
    .kdPageTypeAccount section > .row > .col-md-4 > div,
    .kdPageTypeAccount section > .row > .col-md-5 > div,
    .kdPageTypeAccount section > .row > .col-md-6 > div,
    .kdPageTypeAccount section > .row > .col-md-10 > div {
        margin: 10px;
    }


    .kdHeaderButtonSetRight {
        float: none;
    }


    /* The following will most likely get phased out*/
    .kdCardSummaryBlock > div:first-child,
    .kdCardSummary > div:first-child {
        float: none;
    }

    .kdIndustryFilters .kdIndustryFilter > label {
        font-size: 9px;
    }

    .kdIndustryFilters li img.kdHidden {
        top: 0;
        display: none;
        /* Are these needed? */
    }

    .kdStandAlonePage {
        margin-top: 10px;
    }

    .kdPageWithAsideNav {
        padding-top: 10px;
    }

    .kdPageSettingsSubContainer {
        margin-bottom: 20px;
    }

    .kdPageSettingsSubBodyVerticalDivider {
        display: none;
    }

    .kdFlyOutFull .kdPageSettingsSubBody {
        margin-top: 0px;
        margin-bottom: 10px;
        margin-left: 10px;
        margin-right: 10px;
    }

    .kdCardCreateStart {
        padding: 0px;
    }

    .kdPanelInstruction {
        width: auto;
    }

    .kdCardShare {
        width: auto;
    }


    .kdTopNav .kdSlelectEntities {
        width: 92%;
    }


    .kdTopNav.navbar-fixed-top {
        margin-bottom: 0px;
    }

    .kdTopNav .navbar-search .search-query {
        margin-top: 0px;
    }

}




@media (max-width: 480px) {
    
}
